/* index_custom.css */
   .carousel-inner{
  	width:95%;
  	margin:auto;
  }
  #slides{
	   margin-left:5%;
	   margin-right:5%;
  }
  
  
  body {
  	max-width: 2500px;
    font: 400 15px Lato, sans-serif;
    line-height: 1.8;
    color: #818181;

  }
  #contact a:link {
      font-size: 1.35em;
  }
  a.anchor {
    display: block;
    position: relative;
    top: -70px;
    visibility: hidden;
}
  #testamonialCarousel h1{
  	color:white;
  }
  h1 {
  	font-size:3em;
  }
  h2 {
    font-size: 2.5em;
    text-transform: uppercase;
    color: #303030;
    font-weight: 600;
    margin-bottom: 30px;
  }
  h4 {
    font-size: 1.8em;
    line-height: 1.375em;
    color: #303030;
    font-weight: 400;
    margin-bottom: 10px;
  }  
  
  .page-footer p {
      font-size: 0.8em;
      
  }
  p {
  	font-size: 1.35em;
  	color: black;
  }
 a {
  	font-size: 1.35em;
  	
  }
  .jumbotron {
    background-color: #f4511e;
   /* <!-- background-color: #00adef; --> */
    color: #fff;
    padding: 100px 25px;
    font-family: Montserrat, sans-serif;
  }
  
  .btn-lg{
    font-size: 1.75em;      
  }
  
  .container-fluid {
  
    margin-left: 5%;
    margin-right: 5%;
  }
  .bg-grey {
    background-color: #f6f6f6;
  }
  .logo-small {
    color: #f4511e;
    font-size: 50px;
  }
  .logo {
    color: #f4511e;
    font-size: 200px;
  }
  .thumbnail {
    padding: 0 0 15px 0;
    border: none;
    border-radius: 0;
  }
  .thumbnail img {
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
  }
  .carousel-control.right, .carousel-control.left {
    background-image: none;
    color: #00adef;
  }
  .carousel-indicators li {
    border-color: #00adef;
    bottom: -10px;
  }
  .carousel-indicators li.active {
    background-color: #00adef;
  }
  .carousel-caption > h1{
	 padding: 0px;
	 margin-top: 0px;
	 margin-bottom:0px;
	 color: #00adef;
 } 
 .carousel-caption > h3{
	 padding: 0px;
	 margin-top: 0px;
	 margin-bottom:0px;
	 color: #00adef;
 }
  .carousel-inner > .item > a > img{
width: 100%; /* use this, or not */
 /* margin: auto; */
  
  align: left;	 
}
  .carousel-inner img {
	width: 100%;
	margin-bottom: 2px;
}
  .item h4 {
    font-size: 19px;
    line-height: 1.375em;
    font-weight: 400;
    font-style: italic;
    
  }
  .item span {
    font-style: normal;
  }
  .panel {
    border: 1px solid #f4511e; 
    border-radius:0 !important;
    transition: box-shadow 0.5s;
  }
  .panel:hover {
    box-shadow: 5px 0px 40px rgba(0,0,0, .2);
  }
  .panel-footer .btn:hover {
    border: 1px solid #f4511e;
    background-color: #fff !important;
    color: #f4511e;
  }
  .panel-heading {
    color: #fff !important;
    background-color: #f4511e !important;
    padding: 25px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }
  .panel-footer {
    background-color: white !important;
  }
  .panel-footer h3 {
    font-size: 32px;
  }
  .panel-footer h4 {
    color: #aaa;
    font-size: 14px;
  }
  .panel-footer .btn {
    margin: 15px 0;
    background-color: #f4511e;
    color: #fff;
  }
  .navbar {
  	/*max-width:1000px */
  	width:95%;
  	margin-left:2.5%;
    margin-bottom: 0;
     min-height: 80px; 
    background-color: #f4511e; 
    background-color: #00adef;
    z-index: 9999;
    border: 0;
    font-size: 18px !important;
    line-height: 1.42857143 !important;
    letter-spacing: 4px;
    border-radius: 0;
    font-family: Montserrat, sans-serif;
  }
 .navbar-brand {
	color: #fff !important;
	position: relative;
	/* background: url(./si_logo.png); */
	width: 200px;
	left: 0px;
	background-size: contain;
	}

  #SI-map a {
		width:100%; 
	}
	#SI-map {
	    margin-top:5%;
	}
  @media only screen and (max-width: 600px) {
   .ilogo {
    width: 75% !important;	
 	position: relative;
    left: 0px;
    
   }
  } 
  
  .navbar li a, .navbar {
    color: #fff !important;
    font-size: 1em;
    font-weight: bold;
    /* padding-top:25px !important; */
  }
  .navbar-nav li a:hover, .navbar-nav li.active a {
  	font-size: 1.25em;
  	font-weight: bold;
    color: #333 !important;
    background-color: #fff !important;
  }
  .navbar-default .navbar-toggle {
    border-color: transparent;
    color: #fff !important;
  }
 
 .nav-top {
  width: 100%;
  height: 60px;
  background: #fff;
  color: #00adef;
  /* text-transform: uppercase; 
  text-align: center; */
  position: fixed;
  overflow: hidden;
}
.nav-top a { color: #00adef; font-size: 1em;}
.nav-top a:hover { text-decoration: underline; }
.nav-top div.row { padding: 10px 0; }
.nav-top p { font-size:1em;}

.navbar-fixed-top { transition: all 1s ease; } 
  
header {
	height:280px;
}
.head-room { margin-top: 40px; }


#nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index:10;
}

#about .glyphicon{
	color: #00adef;
}
  footer .glyphicon {
    font-size: 20px;
    margin-bottom: 20px;
    color: #00adef;
  }
  .slideanim {visibility:hidden;}
  .slide {
    animation-name: slide;
    -webkit-animation-name: slide;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
  }
  @keyframes slide {
    0% {
      opacity: 0;
      transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      transform: translateY(0%);
    }
  }
  @-webkit-keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }
  }
  @media screen and (max-width: 768px) {
   .carousel-indicators{
   visibility: hidden;
}
   #contact-email p{
       font-size: 1em;
   }
     .ilogo {
      /*   width: 100%; !important */
    }  
    #SI-map a {
		width: 50%;
	}  
    .col-sm-4 {
      text-align: center;
      margin: 25px 0;
    }
    
   .cbtn-lg {
        padding:2px 4px;
        font-size:80%;
        line-height: 1;
    } 
   .ch3 {
      font-size: 0.5em !important;
      }
   .ch1 {
      font-size: 0.7em !important;
   }
   
  .ch1, .ch3 {
	visibility: hidden;
  	padding: 0;  !important;
  	margin: 0;   !important;
  	margin-top: 0;  !important;
  	margin-bottom: 5px; !important;
    color: #00adef !important;
    text-shadow: 2px 3px black; !important;
  }
}
  
  .img-responsive  {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.g-recaptcha {
    transform:scale(0.77);
    transform-origin:0 0;
}
  
  @media screen only and (max-width: 5S0px) {
   .carousel-indicators{
	   visibility: hidden;
	}
  
  
    h1 {
    	font-size: 0.5em;
    	padding: 0;
    }
     h2 {
    	font-size: 0.5em;
    }
    
   .ch1    { 
	 visibility: hidden;
     font-size: 0.1em;
    }
    .ch3    { 
     visibility: hidden;
     font-size: 0.1em;
    }
   #SI-map a{
		width: 100%;
	}
    /* .logo {
      font-size: 150px;
    } */
  }